Jump to content

Aircraft General

Support for all aircraft that do not have product specific forums

6683 topics in this forum

  1. Pinned topics
    • 67 replies
    • 24512 views
    • 11 replies
    • 840 views
    • 0 replies
    • 2207 views
  2. Topics
    • 1 reply
    • 51 views
    • 1 reply
    • 143 views
    • 1 reply
    • 96 views
    • 8 replies
    • 420 views
    • 1 reply
    • 143 views
    • 1 reply
    • 128 views
    • 0 replies
    • 157 views
    • 1 reply
    • 115 views
    • 6 replies
    • 497 views
    • 2 replies
    • 151 views
    • 4 replies
    • 268 views
    • 1 reply
    • 361 views
    • 1 reply
    • 129 views
    • 1 reply
    • 167 views
    • 3 replies
    • 277 views
    • 6 replies
    • 713 views
    • 1 reply
    • 193 views
    • 5 replies
    • 196 views
    • 1 reply
    • 324 views
    • 1 reply
    • 200 views
    • 0 replies
    • 204 views
    • 2 replies
    • 221 views


  • Posts

    • Will do once I get home. I'm suspecting there has been an update that I missed. Thanks!
    • Changelog:   ·  Updated GroundTraffic Plugin to v1.52 ·  Added Taxiway B7 and L7 ·  Added Ramp G and Ramp W ·  Fixed stop bars facing the wrong direction at E8 and R8 ·  Updated ortho photo ·  Adjusted taxiway E to match current layout ·  Added new building site next to the fire department ·  Added building site for terminal extension / new backage sytem (old swiss buildings removed) ·  Added 'The Circle' (opening planned in 2021) ·  Added 'Heli Grill' ·  Added new jetway model to be compatible with all parking positions ·  Updated vegetation ·  Added seasonal textures (SAM Plugin required) ·  Added SPZH and ZUKI heli ports according to documentation  
    • Because we believe this topic has been answered we have closed it. If you have any more questions feel free to open a new topic.
    • Jetways at EGLL need the old autogate plugin if I remeber correctly but installing SAM via SAM Suite should solve this for you as it also installs the autogate plugin. If the current SAM plugin 2.0.8 causes issues please downgrade to the 2.0.7 version, also via SAM Suite (Base plugin > More details > Old versions > 2.0.7 > install).  
    • Simply run the ASUpdater (experimental updates turned on), to see on which version you are.
×
×
  • Create New...